    <nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
        <div class="container">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="/home_user/index">Voltar p/ Home</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav">

                    </li>                  
                </ul>
            </div>
            <!-- /.navbar-collapse -->
        </div>
        <!-- /.container -->
    </nav>

<div class="bannerGames"></div>

<h2> Lista de Jogos </h2>    
<p id="notice"><%= notice %></p>

<% validation = current_user.id.to_s %>
<%if (@games.size > 0)%>
<table border 3 class="tableUser">
  <thead>
    <tr>
      <th WIDTH=100, bgcolor="WHITE">Título</th>
      <th WIDTH=100, bgcolor="WHITE">Desenvolvedora</th>
      <th WIDTH=100, bgcolor="WHITE">Descrição</th>
      <th WIDTH=100, bgcolor="WHITE">Empréstimo</th>
      <th colspan="3" WIDTH=100, bgcolor="WHITE"></th>
    </tr>
  </thead>

  <tbody>
    <% @games.each do |game| %>
    <%if(game.iduser == validation) %>
      <tr>
        <td WIDTH=100, bgcolor="WHITE"><%= game.title %></td>
        <td WIDTH=100, bgcolor="WHITE"><%= game.developer %></td>
        <td WIDTH=100, bgcolor="WHITE"><%= game.description %></td>
            <%if (game.borrow == false) %>
        <td WIDTH=100, bgcolor="GREEN"></td>
            <%else%>
        <td WIDTH=100, bgcolor="RED"></td>
        <%end%>
        <td WIDTH=100, bgcolor="WHITE"><%= link_to 'Mostrar', game, :class => "btn btn-primary btn-xs active", :role => "button" %></td>
        <td WIDTH=100, bgcolor="WHITE"><%= link_to 'Atualizar', edit_game_path(game), :class => "btn btn-success btn-xs active", :role => "button" %></td>
        <td WIDTH=100, bgcolor="WHITE"><%= link_to 'Deletar', game, method: :delete, data: { confirm: 'Você tem certeza?' }, :class => "btn btn-danger btn-xs active", :role => "button" %></td>
      </tr>
      <%end%>
    <% end %>
  </tbody>
</table>
<% else %>
  <p>Nenhum jogo cadastrado</p>
<% end %>

<br>

<%= link_to 'Novo Jogo', new_game_path %>

<div class="bannerGames bannerBottom"></div>
